{
  "name": "Naturgestein",
  "description": "A simple, lightweight description of a frostbite.",
  "id": 123,
  "creator": ["Test", "Test2"],
  "gamemode": "miniwargear",
  "image": "../../../images/publics/naturgestein/area_render.png",
  "3d": false
}